/* 
Project: LiveInternet - Shared layout
Author:   A.Timofeev / Re.Active (www.reactant.ru)
Version:  2 Oct 2007
*/


/* Defaults
----------------------------------------------- */
html,body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {padding:0;margin:0;}
* {zfont-size:100.01%;}
	/* -----------[ Elements ]----------- */
		table {border-collapse:collapse;}
		h1,h2,h3,h4,h5,h6,pre,code {font-size: 1em;}
		a img,:link img,:visited img {border:none;}
		fieldset {border: solid 0 transparent;}
		ul li {list-style:none;}    
	/* -----------[ Class ]----------- */
		.Bo, .CLe {height:0;font-size:0;visibility:hidden;}
		.Bo {clear:both;}
		.CLe {clear:left;}
		.Hi  {font-size:0; visibility:hidden;}
	/* ----------- [ Align ] ----------- */
		.alignleft, .alignright {display:block;}
		.alignleft {float:left;}
		.alignright {float:right;}
		/* -[ Margins ]- */
			.GlMarT, .GlMarB, .GlMarR, .GlMarL, .GlMarLR, .GlMarTB, .GlMar {display:block;}
			.GlMarT {margin-top:15px;}
			.GlMarB {margin-bottom:15px;}
			.GlMarR {margin-right:15px;}
			.GlMarL {margin-left:15px;}
			.GlMarLR {margin:0 15px;}
			.GlMarTB {margin:15px 0;}
			.GlMar {margin:15px;}
			.GlMarMdT, .GlMarMdB, .GlMarMdR, .GlMarMdL, .GlMarMdLR, .GlMarMdTB, .GlMarMd {display:block;}
			.GlMarMdT {margin-top:10px;}
			.GlMarMdB {margin-bottom:10px;}
			.GlMarMdR {margin-right:10px;}
			.GlMarMdL {margin-left:10px;}
			.GlMarMdLR {margin:0 10px;}
			.GlMarMdTB {margin:10px 0;}
			.GlMarMd {margin:10px;}
			.GlMarSmT, .GlMarSmB, .GlMarSmR, .GlMarSmL, .GlMarSmLR, .GlMarSmTB, .GlMarSm {display:block;}
			.GlMarSmT {margin-top:5px;}
			.GlMarSmB {margin-bottom:5px;}
			.GlMarSmR {margin-right:5px;}
			.GlMarSmL {margin-left:5px;}
			.GlMarSmLR {margin:0 5px;}
			.GlMarSmTB {margin:5px 0;}
			.GlMarSm {margin:5px;}    
		/* -[ Paddings ]- */ 
			.GlPadT, .GlPadB, .GlPadR, .GlPadL, .GlPadLR, .GlPadTB, .GlPad {display:block;}
			.GlPadT {padding-top:15px;}
			.GlPadB {padding-bottom:15px;}
			.GlPadR {padding-right:15px;}
			.GlPadL {padding-left:15px;}
			.GlPadLR {padding:0 15px;}
			.GlPadTB {padding:15px 0;}
			.GlPad {padding:15px;}    
			.GlPadMdT, .GlPadMdB, .GlPadMdR, .GlPadMdL, .GlPadLMdR, .GlPadMdTB, .GlPadMd {display:block;}
			.GlPadMdT {padding-top:10px;}
			.GlPadMdB {padding-bottom:10px;}
			.GlPadMdR {padding-right:10px;}
			.GlPadMdL {padding-left:10px;}
			.GlPadMdLR {padding:0 10px;}
			.GlPadMdTB {padding:10px 0;}
			.GlPadMd {padding:10px;}    
			.GlPadSmT, .GlPadSmB, .GlPadSmR, .GlPadSmL, .GlPadLSmR, .GlPadSmTB, .GlPadSm {display:block;}
			.GlPadSmT {padding-top:5px;}
			.GlPadSmB {padding-bottom:5px;}
			.GlPadSmR {padding-right:5px;}
			.GlPadSmL {padding-left:5px;}
			.GlPadSmLR {padding:0 5px;}
			.GlPadSmTB {padding:5px 0;}
			.GlPadSm {padding:5px;}
		/* -[ Floats ]- */
			.GlInl {float:left;margin-right:15px;}
			.GlInlMd {float:left;margin-right:10px;}
			.GlInlSm {float:left;margin-right:5px;}			
		/* -[ Aligns ]- */	
			.GlAlignL {text-align:left;}
			.GlAlignR {text-align:right;}
			.GlAlignC {text-align:center;}
	/* -----------[ Fonts ]----------- */	
		/* -[ Weight ]- */
			.GlFontB {font-weight:bold;}
		/* -[ Size ]- */
			.GlFontSml {font-size:0.9em;}	
	/* -----------[ Links ]----------- */		
		/* -[ Decoration ]- */
			.GlLnxN a,a:link.GlLnxN,a:visited.GlLnxN {text-decoration:none;} 
			.GlLnxN a:hover,a:hover.GlLnxN,a:active.GlLnxN {text-decoration:underline;}
			.GlLnxU a, a:link.GlLnxU,a:visited.GlLnxU {text-decoration:underline;}
			.GlLnxU a:hover,a:hover.GlLnxU,a:active.GlLnxU {text-decoration:none;}
		/* -[ Margins ]- */	
			.GlLnxMar2 {padding-left:2px;}
			.GlLnxMar22 {padding:0 2px 0 2px;}
			.GlLnxMar4 {padding-left:4px;}
			.GlLnxMar44 {padding:0 4px 0 4px;}			
	/* -----------[ Btns ]----------- */    
		.GlBtnSend {background:#f9f9fb url(bgr00000.gif) repeat-x 0 0;border:#A7A4A0 1px solid;color:#000;cursor:pointer;}
		.GlBtnSend:link, .GlBtnSend:visited, .GlBtnSend:hover, .GlBtnSend:active  {text-decoration:none;font-weight:normal;} 
	/* -----------[ Main ]----------- */  
		html {width:100%;height:100%;}
		html {background:#FFF;}
		html, input, select, textarea {font: 62.5% Tahoma, Verdana, Arial, Helvetica, sans-serif;}
		a:link, a:visited, a:focus, a:hover, a:active,
		#GlHdrNav a:link, #GlHdrNav a:visited, #GlHdrNav a:focus, #GlHdrNav a:hover,
		#GlFtr a:link, #GlFtr a:visited, #GlFtr a:focus, #GlFtr a:hover  {text-decoration:underline;color:#2180bc;}
		a:hover, #GlHdrNav a:hover, #GlFtr a:hover {text-decoration:none;}
		a:visited, #GlHdrNav a:visited, #GlFtr a:visited {color:#27a3d9;}
		body {font-size:1.2em;}
		body table {font-size:1em;}
		body {color:#444;}		

/* Share header 
----------------------------------------------- */
	#GlHdr {background:#FFF;}
	#GlAllcount {position:absolute;top:0;left:0;}
	  /* -----------[ Top menu and system links ]----------- */
		#GlHdrTop {font-size:0.9em;clear:left;float:left; width:100%;padding:3px 0 6px 0;}
		#GlHdrTop {background:#4E4E4E url(top_bg00.png) repeat-x 0 0;color:#FFF;border-bottom:#FFF 1px solid;}
		#GlHdrTop a {color:#FFF;} 
			/* -[ Top menu ]- */
				#GlHdrTopMnu {float:left;}
				#GlHdrTopMnu li {float:left; margin:0 9px; list-style-type:disc;}
				  #GlHdrTopMnu li#GlHdrTopMnuOne {margin-left:0; list-style:none;}
				  #GlHdrTopMnu strong a {padding-right:17px;}        
				  #GlHdrTopMnu strong a {background:url(top_arrw.png) no-repeat 100% 50%;}
				/* -[ Top submenu ]- */
					#GlHdrTopMnuAll {position:relative;z-index:10;}
					#GlHdrTopMnuAll ul {list-style:none; position:absolute;top:0;left:0;z-index:4; padding:0 5px 5px 5px;margin:19px 0 0 -7px;}
					#GlHdrTopMnuAll ul {background:#4E4E4E; border-color:#FFF;border-style:solid;border-width:0 1px 1px 1px; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}
					  #GlHdrTopMnuAll ul li {display:block;clear:both; width:200px;margin:0;padding:0;}
						#GlHdrTopMnuAll ul li a {display:block;padding:2px;}
						#GlHdrTopMnuAll ul li a:hover {background:#ccc;color:#4E4E4E;}
      /* -[ System links ]- */
	#GlFtr {font-size:0.95em; clear:both; padding:10px 10px 0 10px;position:relative;height:210px;overflow:hidden;}
	#GlFtr {border-bottom:#787878 2px solid;}
		#GlFtrInnr {background:#FFF url(bg000000.png) repeat-x 0 0;}
			#GlFtrInnrTL {background:url(bg_t-l00.png) no-repeat 0 0;}
			#GlFtrInnrTR {background:url(bg_t-r00.png) no-repeat 100% 0;}
			#GlFtrInnrTR {padding:15px;}
			#GlFtrHot {margin-bottom:14px; padding:2px 0 14px 160px;}
			#GlFtrHot {background:url(hot_bg00.gif) no-repeat 0 0;border-bottom:#c9c9c9 1px solid;}
				#GlFtrHot p {margin-top:8px;}
			#GlFtrCntr {float:left;width:160px; text-align:center;}
				#GlFtrCntr span, #GlFtrCntr strong {display:block;}
				#GlFtrCntr span {margin-bottom:3px;}
				#GlFtrCntr strong {margin-top:3px;}
			.GlFtrSrvs {float:right;width:18%; padding-left:13px;}	
			.GlFtrSrvs {border-left:#c9c9c9 1px dashed;}
				.GlFtrSrvs b {font-size:1.1em; display:block; margin-bottom:5px;}
				.GlFtrSrvs b {color:#000;}
				.GlFtrSrvs a {color:#000;}
					.GlFtrSrvs ul li {margin-bottom:1px;}

				
/* Share apppanel
----------------------------------------------- */	
		#GlAppanelWrapper {position:fixed;bottom:0;left:0; width:100%; z-index:77;}
		* html #GlAppanelWrapper
		{
		position: absolute;
		top:expression(eval(document.compatMode &&
			document.compatMode=='CSS1Compat') ?
			documentElement.scrollTop
			+(documentElement.clientHeight-this.clientHeight) 
			: document.body.scrollTop
			+(document.body.clientHeight-this.clientHeight));
		left:0;
		}
	/* -----------[ Real panel ]----------- */			
		.GlAppanelPanel {visibility:hidden;}
		#GlAppanelPanel {height:24px;padding-top:8px; width:80%;margin:0 auto; overflow:hidden;}
		#GlAppanelPanel {background:#6f798a url(bg000001.png) repeat-x;border:#383e48 1px solid;border-width:1px 1px 0 1px;}
		#GlAppanelPanel {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95);-moz-opacity: 0.95;-khtml-opacity: 0.95;opacity: 0.95;}
			#GlAppanelPanel, #GlAppanelPanel a {color:#ddd;}
		/* -----------[ Title ]----------- */
			#GlAppanelTitle {display:block; float:left; width:145px; padding-left:15px;margin-right:15px;}
			#GlAppanelTitle {background:url(ttl_bg00.gif) no-repeat 100% 50%;}
			#GlAppanelTitle, #GlAppanelTitle a {color:#FFF;}
		/* -----------[ Apps ]----------- */	
			#GlAppanelList {}
				#GlAppanelList li {float:left; height:20px;width:0;overflow:hidden; padding-left:19px;margin-right:10px; cursor:pointer;}
				#GlAppanelList li {background-repeat:no-repeat;background-position:0 0;}
					#GlAppanelList li a {display:block; text-indent:-777em; text-decoration:none;border-bottom:#FFF 1px dashed;}
					#GlAppanelList li a:hover {border-bottom:none;}
		/* -----------[ Hide button ]----------- */			
			#GlAppanelLnx {display:block;float:right; font-size:0.9em;font-weight:normal; margin-right:15px;}
				#GlAppanelLnx a {display:block; padding-right:10px;}
				#GlAppanelLnx a {background:url(lnx_bg00.gif) no-repeat 100% 5px;}
	/* -----------[ Hidden panel ]----------- */				
		#GlAppanelPanelHidden {width:60px;margin:0 auto;}
		#GlAppanelPanelHidden {background:#6f798a url(bg000001.png) repeat-x;border:#383e48 1px solid;border-width:1px 1px 0 1px;}
		#GlAppanelPanelHidden {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}
			#GlAppanelPanelHidden a {display:block; height:8px; text-indent:-777em;}
			#GlAppanelPanelHidden a {background:url(hidden_b.gif) no-repeat 50% 50%;}
			
			
/* Ads
----------------------------------------------- */
	/* -----------[ IE8 ]----------- */
		#GlAd-Ishak {margin-bottom:10px;height:86px;}
		#GlAd-Ishak {background:#0264ac url(bg000001.png) repeat-x 0 0;}
			#GlAd-Ishak-Inner {position:relative; height:86px; padding-left:130px;}
			#GlAd-Ishak-Inner {color:#FFF; background:url(logo0000.png) no-repeat 34px 0;}
				#GlAd-Ishak-Inner h3 {font-size:2em;font-family:Tahoma;font-weight:normal; padding-top:10px;}
					#GlAd-Ishak-Inner h3 span {margin-top:-10px;}
					#GlAd-Ishak-Inner h3 span {color:#8ddcfa;}
				#GlAd-Ishak-Inner p {font-size:1.1em; margin-top:10px;}
					#GlAd-Ishak-Inner p em {font-style:normal; text-decoration:underline;}
					#GlAd-Ishak-Inner p em {color:#8ddcfa;}
				#GlAd-Ishak-Inner a {position:absolute;top:0;left:0;z-index:7; width:100%;height:86px; text-indent:-777em; background:transparent;}
				#GlAd-Ishak-Inner a {background:url(transp00.gif) repeat 0 0;}


/* LS
----------------------------------------------- */			
	#GlPopLs {width:100%; position:absolute; top:0;left:0;z-index:1000;}
	#GlPopLs * {font: 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;}
	#GlPopLs a {color:#2180bc;}
	#GlPopLs h2, #GlPopLs p, #GlPopLs dl, #GlPopLs dt, #GlPopLs dd{padding:0;margin:0;}
		/* -----------[ Popup ]----------- */
			#GlPopLs dl {z-index:1110;position:relative; width:750px;margin:100px auto;}
				.GlPopLsTMess {height:400px;}
				.GlPopLsTInv {height:270px;}
			#GlPopLs dl {color:#595959;}
			#GlPopLs dl textarea {color:#4b4b4b;}
			#GlPopLs dl {background:#FFF;}
				/* -[ Header ]- */
					#GlPopLs dl dt {position:relative; height:30px;overflow:hidden;}
					#GlPopLs dl dt {background:#00baf1 url(dt_bg000.png) repeat-x 0 0; color:#FFF;}
						#GlPopLsHdrL {display:block;position:absolute; top:0;left:0;width:194px;height:30px;}
						#GlPopLsHdrL {background:url(dt_bg-l0.png) repeat-x 0 0;}
						#GlPopLsHdrR {display:block;position:absolute; top:0;left:720px;width:30px;height:30px; cursor:pointer;}
						#GlPopLsHdrR {background:url(dt_bg-r0.png) no-repeat 0 0;}						
				/* -[ Body ]- */		
					#GlPopLs dl dd {position:relative;}
						#GlPopLsBodyL {position:absolute; top:0;left:0;width:165px;padding:20px 0 0 20px;}
							/* -[ Avatar ]- */
								#GlPopLsBodyLAva {position:relative;}
									#GlPopLsBodyLAva a img {background: url(dd_ava-b.png) no-repeat 100% 100%;}
									#GlPopLsBodyLAva a img {display:block; padding:0 6px 6px 0;}
										#GlPopLsBodyLAvaShdwT {display:block;position:absolute; top:0;left:0;height:8px;padding-right:6px;}
										#GlPopLsBodyLAvaShdwT {background: url(dd_ava-b.png) no-repeat 100% 100%;}
										#GlPopLsBodyLAvaShdwB {display:block;position:absolute; left:0;height:6px;width:6px;padding-bottom:6px;}
										#GlPopLsBodyLAvaShdwB {background: url(dd_ava-b.png) no-repeat 0 0;}	
							/* -[ Status ]- */			
								#GlPopLsBodyLStatus {overflow:hidden; margin-top:7px;width:151px;height:27px;}
								#GlPopLsBodyLStatus {background: #ececec url(dd_statu.png) no-repeat 0 0;}
									#GlPopLsBodyLStatus span {display:block; height:27px;}
									#GlPopLsBodyLStatus span {background: url(online50.gif) no-repeat 11px 6px;}
							/* -[ Smiles ]- */
								#GlPopLsBodyLSmile {position:absolute; top:215px;left:20px;}
									#GlPopLsBodyLSmile span {display:block;clear:left; margin-bottom:13px;}
										#GlPopLsBodyLSmile span a {display:block;float:left; width:46px;height:36px; text-align:center;}
						#GlPopLsBodyR {position:absolute; top:0;left:185px;padding:20px 20px 0 0;}
							#GlPopLsBodyR h2 {font-weight:bold; height:18px;width:535px;overflow:hidden;}
							#GlPopLsBodyR h2 {color:#4b4b4b;}
							#GlPopLsBodyR span {display:block; margin:3px 0 10px 0;}
							#GlPopLsBodyR #GlPopLsBodyRMess {height:115px;width:535px;padding-right:10px;margin-bottom:10px; line-height: 19px; overflow-y:scroll;}
								#GlPopLsBodyR #GlPopLsBodyRMess br {display:block;clear:left; padding:0;margin:0 0 4px 0;}
								#GlPopLsBodyR #GlPopLsBodyRMess blockquote {border:#ebebeb 1px dashed; padding:7px;}
							#GlPopLsBodyR textarea {display:block; height:115px;width:545px;margin-bottom:15px;}
							#GlPopLsBodyR textarea {border-style:solid;border-width:1px;border-left-color:#acacac;border-top-color:#acacac;border-right-color:#d9d9d9;border-bottom-color:#d9d9d9;}
							#GlPopLsBodyRBtns {margin-top:0; text-align:right;}
								#GlPopLsBodyRBtns img {margin-left:7px; cursor:pointer;}
		/* -----------[ Shadow screen ]----------- */	
			#GlPopLsScreen {position:absolute;z-index:1100; top:0;left:0;width:100%;height:100%;}
			#GlPopLsScreen {background:#000; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);-moz-opacity: 0.4;-khtml-opacity: 0.4;opacity: 0.4;}
			
						
/* Share service elements
----------------------------------------------- */                  
  /* -----------[ Service menu ]----------- */
    #GlSrvNav {font-size:1.2em; float:left;}
      #GlSrvNav li {float:left; margin-right:10px;}
        #GlSrvNav li a {display:block;float:left; position:relative;}
        #GlSrvNav li a {color:#7e7e7e;}
				#GlSrvNav li a em {font-size:0.7em;font-style:normal; position:relative;top:-2px;margin-left:4px;}
				#GlSrvNav li a em {color:#5b5b5b;}        
	       /* -[ Active menu ]- */
	       	#GlSrvNavAct {height:24px;margin-top:4px; overflow:hidden;}
		    	#GlSrvNavAct {background:#cdcdcd url(all-le00.gif) no-repeat 0 0;}
			    	#GlSrvNavAct a {padding:2px 10px 5px 10px;}
			    	#GlSrvNavAct a {background:url(all-ri00.gif) no-repeat 100% 0;}
		       	#GlSrvNavAct a:link, #GlSrvNavAct a:visited, #GlSrvNavAct a:active {text-decoration:none; color:#FFF;}
		       	#GlSrvNavAct a:hover {text-decoration:underline;}
		    /* -[ Normal menu ]- */   	
		    	.GlSrvNavNormal {margin-top:5px;}
          /* -[ Menu service name ]- */
            #GlSrvNav li strong {float:left;font-size:1.3em; font-weight:normal; display:block; height:34px;overflow:hidden;}
              #GlSrvNav li strong a {display:block; padding:3px 15px 8px 11px;margin-right:-3px; margin-top:0; text-decoration:none;}
              #GlSrvNav li strong a {color:#FFF;}
				 /* -[ Blogs menu name ]- */
					#GlSrvNavBlogs {background:#33afe1 url(blogs-bg.png) repeat-x 0 0;}
					  #GlSrvNavBlogs strong {background:url(blogs-le.png) no-repeat 0 0;}
						 #GlSrvNavBlogs strong a {background:url(blogs-ri.png) no-repeat 100% 0;}
				/* -[ Service menu name ]- */
					#GlSrvNavService {background:#d12e05 url(srv-bg00.png) repeat-x 0 0;}
					  #GlSrvNavService strong {background:url(srv-le00.png) no-repeat 0 0;}
						 #GlSrvNavService strong a {background:url(srv-ri00.png) no-repeat 100% 0;}		
  /* -----------[ Dotted borders ]----------- */ 
    .GlDot {clear:left;height:1px;overflow:hidden;}
    .GlDot {background:#dcdbdb url(gl_dot00.gif) repeat-x 0 0;}
    .GlDotT {background:url(gl_dot00.gif) repeat-x 50% 0;}
    .GlDotB {background:url(gl_dot00.gif) repeat-x 0 100%;}
  /* -----------[ Theme screen ]----------- */   
  	.GlScreen {position:relative;}
		.GlScreenImg span {position:absolute;top:18px;left:16px;display:block;width:396px;height:212px;overflow:hidden;cursor:pointer;}
		.GlScreenTxt {padding-left:130px;min-height:150px;height:auto !important;height:150px;}
  /* -----------[ Content header ]----------- */
    .GlContHdr {padding:20px 0 0 19px;}
      .GlContHdr {background:url(bg000002.png) no-repeat 0 0;}
      .GlContHdr dt {font-size:1.5em;font-weight:normal; margin-bottom:3px;}
      .GlContHdr dt {color:#000;}
      .GlContHdr dd {clear:both; margin-top:4px;}
        /* -[ Input conteyner ]- */
          .GlContHdrInput {display:block;padding:10px;margin-bottom:5px;}
          .GlContHdrInput {background:#E2F5FD;}
            .GlContHdrInput p input {float:left;clear:left; height:16px;padding:4px;margin:4px 0;}
            .GlContHdrInput p input {border-style:solid;border-width:1px;border-left-color:#A1D3EA;border-top-color:#A1D3EA;border-right-color:#CAECFC;border-bottom-color:#CAECFC; background:#FFF url(inp_bg00.png) repeat-x 0 0;}    
/* NiftyCorners
----------------------------------------------- */
	.rtop,.artop{display:block}
	.rtop *,.artop *{display:block;height:1px;overflow:hidden;font-size:1px}
	.artop *{border-style: solid;border-width:0 1px}
	.r1,.rl1,.re1,.rel1{margin-left:5px}
	.r1,.rr1,.re1,.rer1{margin-right:5px}
	.r2,.rl2,.re2,.rel2,.ra1,.ral1{margin-left:3px}
	.r2,.rr2,.re2,.rer2,.ra1,.rar1{margin-right:3px}
	.r3,.rl3,.re3,.rel3,.ra2,.ral2,.rs1,.rsl1,.res1,.resl1{margin-left:2px}
	.r3,.rr3,.re3,.rer3,.ra2,.rar2,.rs1,.rsr1,.res1,.resr1{margin-right:2px}
	.r4,.rl4,.rs2,.rsl2,.re4,.rel4,.ra3,.ral3,.ras1,.rasl1,.res2,.resl2{margin-left:1px}
	.r4,.rr4,.rs2,.rsr2,.re4,.rer4,.ra3,.rar3,.ras1,.rasr1,.res2,.resr2{margin-right:1px}
	.rx1,.rxl1{border-left-width:5px}
	.rx1,.rxr1{border-right-width:5px}
	.rx2,.rxl2{border-left-width:3px}
	.rx2,.rxr2{border-right-width:3px}
	.re2,.rel2,.ra1,.ral1,.rx3,.rxl3,.rxs1,.rxsl1{border-left-width:2px}
	.re2,.rer2,.ra1,.rar1,.rx3,.rxr3,.rxs1,.rxsr1{border-right-width:2px}
	.rxl1,.rxl2,.rxl3,.rxl4,.rxsl1,.rxsl2,.ral1,.ral2,.ral3,.ral4,.rasl1,.rasl2{border-right-width:0}
	.rxr1,.rxr2,.rxr3,.rxr4,.rxsr1,.rxsr2,.rar1,.rar2,.rar3,.rar4,.rasr1,.rasr2{border-left-width:0}
	.r4,.rl4,.rr4,.re4,.rel4,.rer4,.ra4,.rar4,.ral4,.rx4,.rxl4,.rxr4{height:2px}
	.rer1,.rel1,.re1,.res1,.resl1,.resr1{border-width:1px 0 0;height:0px !important;height /**/:1px}
